/* sub2_b_popup */
.s2_b_popup{
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99999;
    width: 100%;
    height: 100%;
    display: none;
}
.s2_b_popup .pop_box{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #fff;
    border: 1px solid #cccccc;
    width: 45%;
    padding: 6vw 0px 5vw;
}
.s2_b_popup .pop_box>div{
    width: 80%;
}  
.s2_b_popup .pop_cont{
    margin-top: 2vw;
    padding-top: 2vw;
    border-top: 1px solid #cccccc;
    gap: 2vw 0;
}
.s2_b_popup .pop_btns{
    margin-top: 5vw;
    width: 80%;
}
.s2_b_popup .pop_btns li{
    width: 48%;
}
.s2_b_popup .pop_btns p{
    border-radius: 5px;
    padding: 26px 0;
}
.s2_b_popup .pop_btns .bk_btn p{
    border: 1px solid #2c2c2c;
    box-sizing: border-box;
    background-color: #2c2c2c;
}
.s2_b_popup .pop_btns .wt_btn p{
    border: 1px solid #2c2c2c;
    box-sizing: border-box;
}

/* sub4_popup */
.s4_popup{
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99999;
    width: 100%;
    height: 100%;
    display: none;
}
.s4_popup .pop_box{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #fff;
    border: 1px solid #000000;
    width: 45%;
    padding: 4vw 0px 3vw;
}
.s4_popup .pop_box>div{
    width: 85%;
    margin: auto;
}
.s4_popup .pop_table{
    padding-top: 30px;
    overflow-y: auto;
    height: 177px;
}
.s4_popup .pop_table table{
    width: 100%;
    border-collapse: collapse;
}
.s4_popup .pop_table th{
    border-top: 1px solid #000000;
    border-bottom: 1px solid #000000;
    background-color: #e9e9e9;
    padding: 11px 0;
    width: 20%;
}
.s4_popup .pop_table td{
    border-bottom: 1px solid #cccccc;  
    padding: 13px 0;   
    width: 20%;
}
.s4_popup .pop_btns p{
    width: 80%;
    margin: auto;
    margin-top: 40px;
    background-color: #2c2c2c;
    border-radius: 5px;
    padding: 18px 0;
}

/* mobile */
@media screen and (max-width: 767px){ 
    
    /* sub2_b_popup */
    .s2_b_popup .pop_box{
        width: 90%;
        padding: 10vw 0px 5vw;
    }
    .s2_b_popup .pop_cont{
        margin-top: 3vw;
        padding-top: 3vw;
        gap: 3vw 0;
    }
    .s2_b_popup .pop_btns p{
        padding: 12px 0;
    }

    /* sub4_popup */
    .s4_popup .pop_box{
        width: 90%;
        padding: 10vw 0px 8vw;
    }
    .s4_popup .pop_box>div{
        width: 90%;
    }
    .s4_popup .pop_table{
        padding-top: 15px;
        overflow-y: auto;
        height: 186px;
    }
    .s4_popup .pop_table th{
        padding: 8px 0;
    }
    .s4_popup .pop_table td{
        padding: 10px 0;
    }
    .s4_popup .pop_btns p{
        width: 90%;
        margin-top: 20px;
        padding: 9px 0;
    }

}
  
/* tablet */
@media screen and (min-width: 768px) and (max-width: 1024px){
    /* sub2_b_popup */
    .s2_b_popup .pop_box{
        width: 90%;
        padding: 10vw 0px 5vw;
    }
    .s2_b_popup .pop_cont{
        margin-top: 4vw;
        padding-top: 4vw;
        gap: 4vw 0;
    }
    .s2_b_popup .pop_btns p{
        padding: 15px 0;
    }

    /* sub4_popup */
    .s4_popup .pop_box{
        width: 90%;
        padding: 10vw 0px 8vw;
    }
    .s4_popup .pop_box>div{
        width: 90%;
    }
    .s4_popup .pop_table{
        padding-top: 20px;
        overflow-y: auto;
        height: 153px;
    }
    .s4_popup .pop_table th{
        padding: 10px 0;
    }
    .s4_popup .pop_table td{
        padding: 12px 0;
    }
    .s4_popup .pop_btns p{
        width: 90%;
        margin-top: 25px;
        padding: 14px 0;
    }

}